{# <section class="flat-row padding-30">
    <div class="flat-fun-fact">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                {% for item in post.meta('capacity_block').list %}
                    <div class="iteam-fact v1">
                        <div class="num-fact" style="font-size: 28px">
                            <p>{{item.value}}</p>
                        </div>
                        <div class="text-fact">
                            <h4 class="title" style="font-size: 18px; margin: 18px 0">{{item.name}}</h4>
                        </div>
                    </div>
                {% endfor %}
                </div>
            </div>
        </div>
    </div>
</section> #}
<div class="feature-banner bg-one">
    <div class="opacity overlay-one">
        <div class="container">
            <div class="theme-title">
                <h2>{{post.meta('capacity_block').title}}</h2>
            </div>
            <div class="row">
                {% for item in post.meta('capacity_block').list %}
                <div class="col-sm-4 col-12">
                    <div class="single-box">
                        <h2 class="number"><span class="timer" data-from="0" data-to="{{item.value}}" data-speed="1200"
                                data-refresh-interval="5">{{item.value}}</span>+</h2>
                        <p>{{item.name}}</p>
                    </div>
                </div>
               {% endfor %}
            </div>
        </div>
    </div>
</div>
<style>
.feature-banner.bg-one {
    background: url({{post.meta('capacity_block').background}}) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}
@media only screen and (max-width: 600px){
    .feature-banner.bg-one {
        background: url({{post.meta('capacity_block').background | resize(600, 0)}}) no-repeat center;
        background-size: cover;
        background-attachment: fixed;
    }
}

.feature-banner .overlay-one {
    background: rgba(20,85,166,0.9);
}
.feature-banner .opacity {
    text-align: center;
    padding: 120px 0 80px 0;
}
.theme-title {
    position: relative;
}
.feature-banner .theme-title h2 {
    color: #fff;
    margin-bottom: 100px;
}
.theme-title h2 {
    line-height: 40px;
    font-weight: 300;
    font-size: 32px;
}


.feature-banner .single-box {
    padding-bottom: 50px;
}
.feature-banner .single-box h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 48px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 8px;
}
.feature-banner .single-box p {
    color: #fff;
    font-size: 20px;
}

</style>